<pack:associatedspecifications xmlns:pack="urn:pack">
	<!--<pack:associatedspecification name="Distribution Envelope" ref="DistributionEnvelope/index.html">
		<pack:description>
			The Distribution Envelope Specification defines the constraints to be applied to the distribution envelope when used with ITK Correspondence content.
		</pack:description>
	</pack:associatedspecification>-->
	<pack:associatedspecification name="TMS Infrastructure" ref="TMSInfrastructure/index.html">
		<pack:description>
			The TMS Infrastructure Domain Message Specification defines the message wrappers used to transport message content over TMS. This package is a re-formatted version of the content taken from MIM 7.2.02.
		</pack:description>
	</pack:associatedspecification>
</pack:associatedspecifications>